io.thdr/kfk

Thin Kafka Java API (0.9 - 0.10) wrapper for Clojure


License
EPL-1.0

Documentation

thdr/kfk

A super thin Clojure wrapper around new Java Kafka API with some Clojure seqs syntactic sugar.

Supported Kafka versions: 0.9 - 0.10

Work in progress.